<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en_GB"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>phpMyAdmin English (United Kingdom) Documentation</title>
</head>
<body>
<h1>phpMyAdmin English (United Kingdom) Documentation</h1>
<p>Documents translated to English (United Kingdom):</p>
<ul>
<li><a href="Documentation.html">Main documentation</a></li>
<li><a href="INSTALL">INSTALL</a></li>
<li><a href="README">README</a></li>
<li><a href="TODO">TODO</a></li>
</ul>
</body>
</html>
